
.profile-container {
  display: grid;
  grid-template-columns: [full-start] minmax(1em, 1fr) [main-start] minmax(0, 56em) [main-end] minmax(1em, 1fr) [full-end];

}

.profile-container--content {
  grid-column: main;
}

#chartdiv {
  color: #800010;
  width: 100%;
  height: 500px;
  font-family: Raleway, sans-serif;
  font-size: 1.5em;
}
